void w65c02_BRK();
void w65c02_r();
void w65c02_Izp_xI();
void w65c02_ORA();
void w65c02_ERR();
void w65c02_rw();
void w65c02_zp();
void w65c02_TSB();
void w65c02_ASL();
void w65c02_RMB0();
void w65c02_PHP();
void w65c02_imm();
void w65c02_acc();
void w65c02_a();
void w65c02_bbr();
void w65c02_BBR0();
void w65c02_beq();
void w65c02_BPL();
void w65c02_IzpI_y();
void w65c02_IzpI();
void w65c02_TRB();
void w65c02_zp_x();
void w65c02_RMB1();
void w65c02_CLC();
void w65c02_a_y();
void w65c02_INC();
void w65c02_a_x();
void w65c02_BBR1();
void w65c02_jsr();
void w65c02_AND();
void w65c02_BIT();
void w65c02_ROL();
void w65c02_RMB2();
void w65c02_PLP();
void w65c02_BBR2();
void w65c02_bne();
void w65c02_BMI();
void w65c02_RMB3();
void w65c02_SEC();
void w65c02_DEC();
void w65c02_BBR3();
void w65c02_RTI();
void w65c02_EOR();
void w65c02_LSR();
void w65c02_RMB4();
void w65c02_PHA();
void w65c02_jmp();
void w65c02_BBR4();
void w65c02_BVC();
void w65c02_RMB5();
void w65c02_CLI();
void w65c02_PHY();
void w65c02_BBR5();
void w65c02_RTS();
void w65c02_ADC();
void w65c02_w();
void w65c02_STZ();
void w65c02_ROR();
void w65c02_RMB6();
void w65c02_PLA();
void w65c02_IaI();
void w65c02_BBR6();
void w65c02_BVS();
void w65c02_RMB7();
void w65c02_SEI();
void w65c02_PLY();
void w65c02_Ia_xI();
void w65c02_BBR7();
void w65c02_bra();
void w65c02_STA();
void w65c02_STY();
void w65c02_STX();
void w65c02_SMB0();
void w65c02_DEY();
void w65c02_TXA();
void w65c02_bbs();
void w65c02_BBS0();
void w65c02_BCC();
void w65c02_zp_y();
void w65c02_SMB1();
void w65c02_TYA();
void w65c02_TXS();
void w65c02_BBS1();
void w65c02_LDY();
void w65c02_LDA();
void w65c02_LDX();
void w65c02_SMB2();
void w65c02_TAY();
void w65c02_TAX();
void w65c02_BBS2();
void w65c02_BCS();
void w65c02_SMB3();
void w65c02_CLV();
void w65c02_TSX();
void w65c02_BBS3();
void w65c02_CPY();
void w65c02_CMP();
void w65c02_SMB4();
void w65c02_INY();
void w65c02_DEX();
void w65c02_WAI();
void w65c02_BBS4();
void w65c02_BNE();
void w65c02_SMB5();
void w65c02_CLD();
void w65c02_PHX();
void w65c02_STP();
void w65c02_BBS5();
void w65c02_CPX();
void w65c02_SBC();
void w65c02_SMB6();
void w65c02_INX();
void w65c02_NOP();
void w65c02_BBS6();
void w65c02_BEQ();
void w65c02_SMB7();
void w65c02_SED();
void w65c02_PLX();
void w65c02_BBS7();
